Subject: DSATs
From: subir chakma <[email-masked]>
To: Sadique Anwar <[email-masked]>
Date: Sun, 11 Jan 2015 23:51:38 +0530 (IST)

00:23:44 
01/08/2015 	00:41:06 	Sadique Anwar 	4303919287 	  	  	LTK1221602681032X 	BX-EN-L1 	  	[email-masked] 	  	  	YASER BEHBEHANI 	0748-8442 	English 	Shipment inquiry - it is with Borderlinx but I have a question 	I am expecting three shipments from Amazon sicne December 24th! in my UK Suite, and so far my borderlinx box shows 2 good awaiting shipment. Could it be that two shipments were bundled as one? 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	No 	Yes 	No 	No 	1 	You shoudl not hire CRAPPY people to support on chat! Only hire experienced candidates! The more you grow, you lousier your customer service gets. have someone contact me by phone if you dare! +965 66696996 I am fed up with your lousy customer service. 	  	  	  	  	  	  	  	  	  	  	  	  	  	No 	;;Misdelivery (UK);; 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	Direct 	VisitorClosedWindow 	0 	0 	  	Arabic 	Firefox 34.0 	37.39.142.0 	Windows 8.1 	Kuwait 	Kuwait 	MTC GPRS 	Al Kuwayt 	  	Asia/Kuwait 	Mobile Telecommunications Company 	  				  
03:18:49 
01/08/2015 	00:09:10 	Sadique Anwar 	4303920716 	  	  	LTK1221602682466X 	BX-EN-L1 	  	[email-masked] 	  	  	Eren Erdogdu 	  	  	  	  	Yes 	0830-7809 	Yes 	Payment 	  	  	  	too much costs 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	No 	No 	No 	No 	1 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	Direct 	VisitorClosedWindow 	1 	0 	  	  	Firefox 34.0 	88.243.112.110 	Windows 8.1 	Turkey 	Izmir 	Turk Telekom 	Izmir 	  	Asia/Istanbul 	Turk Telekom 	  			  	  
03:21:51 
01/08/2015 	00:37:11 	Sadique Anwar 	4303920588 	  	  	LTK1221602682479X 	BX-EN-L1 	  	[email-masked] 	  	  	Amgad 	  	  	  	  	Yes 	0757-9468 	Yes 	Shipment inquiry - it is with Borderlinx but I have a question 	  	  	  	Why API water test kit cant be shipped?! 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	yes 	  	  	  	  	No 	Yes 	No 	No 	1 	Waiting time in chat is long. And Items I bought with Aramex shop and ship with no issues for aquarium hobby are held as rejected with boarderlinx. I am really dissapointed 	  	  	  	  	  	  	  	  	  	  	  	  	  	Yes 	;;Prohibited Goods query;; 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	Direct 	RepStoppedChat 	1 	0 	  	  	Chrome 39.0.2171.95 	188.49.181.137 	Windows 8.1 	Saudi Arabia 	Jeddah 	SaudiNet 	Makkah 	  	Asia/Riyadh 	SaudiNet 	  				  
23:14:28 
01/09/2015 	00:26:54 	Sadique Anwar 	4303943621 	  	  	LTK1221602588324X 	BX-EN-L1 	  	[email-masked] 	  	  	Teresa 	  	  	  	  	Yes 	0769-1489 	No 	Shipment inquiry - it is with Borderlinx but I have a question 	  	  	  	I would like my package to be delivered to me after all. 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	yes 	  	  	  	  	No 	Not applicable 	No 	No 	6 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	Direct 	VisitorClosedWindow 	0 	0 	  	  	Safari 8.0 	116.87.243.90 	Mac OS X 	Singapore 	Singapore 	StarHub Cable Vision Ltd 	  	  	Asia/Singapore 	StarHub Cable Vision Ltd 	  			  	  
23:24:15 
01/09/2015 	00:11:53 	Sadique Anwar 	4303943727 	  	  	LTK1221602697700X 	BX-EN-L1 	  	[email-masked] 	  	  	Shahin 	0792-2633 	English 	I have another question 	Hi, I have a UPS delivery and it shows delivered but no information on borderlinx as yet. 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	No 	Not applicable 	No 	No 	4 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	Yes 	;;Inbound Shipment Status;; 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	www.borderlinx.com 	Referral 	VisitorClosedWindow 	1 	0 	  	Arabic 	Chrome 39.0.2171.95 	94.201.238.234 	Windows 8.1 	United Arab Emirates 	Dubai 	Emirates Integrated Telecommunications Company PJS 	Dubai 	  	Asia/Dubai 	Emirates Integrated Telecommunications Company PJS 	  				  
06:25:56 
01/10/2015 	00:11:46 	Sadique Anwar 	4303946611 	  	  	LTK1221602699935X 	BX-EN-L1 	  	[email-masked] 	  	  	Kenny C 	  	  	  	  	Yes 	0764-3088 	Yes 	Shipment inquiry - it is with Borderlinx but I have a question 	  	  	  	Hi! I believe one of the item in my packages was sent wrongly by the merchant. Are there any ways to confirm the items in the packages be shipped out to me by Borderlinx? Will there be any cost incurred to me if the items need to be sent back to the merchant? Thanks! 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	yes 	  	  	  	  	No 	Yes 	Yes 	No 	8 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	Yes 	  	content check 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	Direct 	VisitorClosedWindow 	1 	0 	64.233.173.146 	  	Safari 600.1.4 	103.252.200.97 	Mac OS X 	  	  	  	  	  	  	  	  				  
02:35:56 
01/11/2015 	00:15:46 	Sadique Anwar 	4303955854 	  	  	LTK1221602705804X 	BX-EN-L1 	  	[email-masked] 	  	  	Ahmed Nabil 	0731-7088 	English 	Shipment inquiry - it is with Borderlinx but I have a question 	Why the duty and customs of my stuff is high 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	No 	No 	Yes 	No 	3 	Because of high and unrealistic duty and custom fees 	  	  	  	  	  	  	  	  	  	  	  	  	  	No 	;;Duty & Tax issue;; 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	Direct 	RepStoppedChat 	1 	0 	  	Arabic 	Chrome 39.0.2171.93 	197.193.12.53 	Linux 	Egypt 	Misr 	Etisalat Misr 	Al Qahirah 	  	Africa/Cairo 	Etisalat Misr 	  				  
03:49:15 
01/11/2015 	00:20:44 	Sadique Anwar 	4303956347 	  	  	LTK1221602706317X 	BX-EN-L1 	  	[email-masked] 	  	  	Matthew 	  	  	  	  	Yes 	0755-0790 	Yes 	How Borderlinx works 	  	  	  	Hello, I would like to ask you if it's possible to ship with you without paying duties and customs? Even though it says on the site you collect this so that I don't have to bother with it later, I would like to pay for it the normal way before collecting. 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	No 	Not applicable 	Yes 	No 	5 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	Yes 	;;Duty & Tax issue;; 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	www.google.si 	Referral 	VisitorClosedWindow 	1 	0 	  	  	Chrome 39.0.2171.95 	89.212.246.55 	Windows 8.1 	Slovenia 	  	T-2, d.o.o. 	  	  	Europe/Ljubljana 	T-2 Access Network 	  				  
	back to start  ‹ 00:23:44 
01/08/2015 	00:41:06 	Sadique Anwar 	4303919287 	  	  	LTK1221602681032X 	BX-EN-L1 	  	[email-masked] 	  	  	YASER BEHBEHANI 	0748-8442 	English 	Shipment inquiry - it is with Borderlinx but I have a question 	I am expecting three shipments from Amazon sicne December 24th! in my UK Suite, and so far my borderlinx box shows 2 good awaiting shipment. Could it be that two shipments were bundled as one? 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	No 	Yes 	No 	No 	1 	You shoudl not hire CRAPPY people to support on chat! Only hire experienced candidates! The more you grow, you lousier your customer service gets. have someone contact me by phone if you dare! +965 66696996 I am fed up with your lousy customer service. 	  	  	  	  	  	  	  	  	  	  	  	  	  	No 	;;Misdelivery (UK);; 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	Direct 	VisitorClosedWindow 	0 	0 	  	Arabic 	Firefox 34.0 	37.39.142.0 	Windows 8.1 	Kuwait 	Kuwait 	MTC GPRS 	Al Kuwayt 	  	Asia/Kuwait 	Mobile Telecommunications Company 	  				  
03:18:49 
01/08/2015 	00:09:10 	Sadique Anwar 	4303920716 	  	  	LTK1221602682466X 	BX-EN-L1 	  	[email-masked] 	  	  	Eren Erdogdu 	  	  	  	  	Yes 	0830-7809 	Yes 	Payment 	  	  	  	too much costs 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	No 	No 	No 	No 	1 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	Direct 	VisitorClosedWindow 	1 	0 	  	  	Firefox 34.0 	88.243.112.110 	Windows 8.1 	Turkey 	Izmir 	Turk Telekom 	Izmir 	  	Asia/Istanbul 	Turk Telekom 	  			  	  
03:21:51 
01/08/2015 	00:37:11 	Sadique Anwar 	4303920588 	  	  	LTK1221602682479X 	BX-EN-L1 	  	[email-masked] 	  	  	Amgad 	  	  	  	  	Yes 	0757-9468 	Yes 	Shipment inquiry - it is with Borderlinx but I have a question 	  	  	  	Why API water test kit cant be shipped?! 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	yes 	  	  	  	  	No 	Yes 	No 	No 	1 	Waiting time in chat is long. And Items I bought with Aramex shop and ship with no issues for aquarium hobby are held as rejected with boarderlinx. I am really dissapointed 	  	  	  	  	  	  	  	  	  	  	  	  	  	Yes 	;;Prohibited Goods query;; 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	Direct 	RepStoppedChat 	1 	0 	  	  	Chrome 39.0.2171.95 	188.49.181.137 	Windows 8.1 	Saudi Arabia 	Jeddah 	SaudiNet 	Makkah 	  	Asia/Riyadh 	SaudiNet 	  				  
23:14:28 
01/09/2015 	00:26:54 	Sadique Anwar 	4303943621 	  	  	LTK1221602588324X 	BX-EN-L1 	  	[email-masked] 	  	  	Teresa 	  	  	  	  	Yes 	0769-1489 	No 	Shipment inquiry - it is with Borderlinx but I have a question 	  	  	  	I would like my package to be delivered to me after all. 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	yes 	  	  	  	  	No 	Not applicable 	No 	No 	6 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	Direct 	VisitorClosedWindow 	0 	0 	  	  	Safari 8.0 	116.87.243.90 	Mac OS X 	Singapore 	Singapore 	StarHub Cable Vision Ltd 	  	  	Asia/Singapore 	StarHub Cable Vision Ltd 	  			  	  
23:24:15 
01/09/2015 	00:11:53 	Sadique Anwar 	4303943727 	  	  	LTK1221602697700X 	BX-EN-L1 	  	[email-masked] 	  	  	Shahin 	0792-2633 	English 	I have another question 	Hi, I have a UPS delivery and it shows delivered but no information on borderlinx as yet. 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	No 	Not applicable 	No 	No 	4 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	Yes 	;;Inbound Shipment Status;; 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	www.borderlinx.com 	Referral 	VisitorClosedWindow 	1 	0 	  	Arabic 	Chrome 39.0.2171.95 	94.201.238.234 	Windows 8.1 	United Arab Emirates 	Dubai 	Emirates Integrated Telecommunications Company PJS 	Dubai 	  	Asia/Dubai 	Emirates Integrated Telecommunications Company PJS 	  				  
06:25:56 
01/10/2015 	00:11:46 	Sadique Anwar 	4303946611 	  	  	LTK1221602699935X 	BX-EN-L1 	  	[email-masked] 	  	  	Kenny C 	  	  	  	  	Yes 	0764-3088 	Yes 	Shipment inquiry - it is with Borderlinx but I have a question 	  	  	  	Hi! I believe one of the item in my packages was sent wrongly by the merchant. Are there any ways to confirm the items in the packages be shipped out to me by Borderlinx? Will there be any cost incurred to me if the items need to be sent back to the merchant? Thanks! 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	yes 	  	  	  	  	No 	Yes 	Yes 	No 	8 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	Yes 	  	content check 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	Direct 	VisitorClosedWindow 	1 	0 	64.233.173.146 	  	Safari 600.1.4 	103.252.200.97 	Mac OS X 	  	  	  	  	  	  	  	  				  
02:35:56 
01/11/2015 	00:15:46 	Sadique Anwar 	4303955854 	  	  	LTK1221602705804X 	BX-EN-L1 	  	[email-masked] 	  	  	Ahmed Nabil 	0731-7088 	English 	Shipment inquiry - it is with Borderlinx but I have a question 	Why the duty and customs of my stuff is high 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	No 	No 	Yes 	No 	3 	Because of high and unrealistic duty and custom fees 	  	  	  	  	  	  	  	  	  	  	  	  	  	No 	;;Duty & Tax issue;; 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	Direct 	RepStoppedChat 	1 	0 	  	Arabic 	Chrome 39.0.2171.93 	197.193.12.53 	Linux 	Egypt 	Misr 	Etisalat Misr 	Al Qahirah 	  	Africa/Cairo 	Etisalat Misr 	  				  
03:49:15 
01/11/2015 	00:20:44 	Sadique Anwar 	4303956347 	  	  	LTK1221602706317X 	BX-EN-L1 	  	[email-masked] 	  	  	Matthew 	  	  	  	  	Yes 	0755-0790 	Yes 	How Borderlinx works 	  	  	  	Hello, I would like to ask you if it's possible to ship with you without paying duties and customs? Even though it says on the site you collect this so that I don't have to bother with it later, I would like to pay for it the normal way before collecting. 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	No 	Not applicable 	Yes 	No 	5 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	Yes 	;;Duty & Tax issue;; 	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	  	www.google.si 	Referral 	VisitorClosedWindow 	1 	0 	  	  	Chrome 39.0.2171.95 	89.212.246.55 	Windows 8.1 	Slovenia 	  	T-2, d.o.o. 	  	  	Europe/Ljubljana 	T-2 Access Network 	  				  
	back to start  ‹ 

LTK1221602681032X 

LTK1221602682466X 

LTK1221602682479X 

LTK1221602588324X 

LTK1221602697700X 

LTK1221602699935X 

LTK1221602705804X 

LTK1221602706317X